list File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | _GLIBCXX_LIST

## Typedefs

template<typename _Tp>
using | std::pmr::list

## Detailed Description

This is a Standard C++ Library header.

Definition in file list.

## Macro Definition Documentation

## _GLIBCXX_LIST

#define _GLIBCXX_LIST

Definition at line 56 of file list.

## Typedef Documentation

## list

template<typename _Tp>

using std::pmr::list

Definition at line 78 of file list.